body {
    font-family: 'Manrope', sans-serif;
    font-size:16px !important;
    background:#f4f4f4;
    color:#000;
}

.turbo-progress-bar {
    background:#d33;
}
.container-wp {
	width:100%;
	margin:0 auto;
	padding-left:12px!important;
	padding-right:12px!important;
}
#main .container-wp {
	padding-left:12px!important;
	padding-right:12px!important;
}
@media (min-width:768px) {
	.container-wp,
	#main .container-wp {
		padding-left:60px!important;
		padding-right:60px!important;
	}
}

@media (min-width:1024px) {
	.container-wp,
	#main .container-wp {
		max-width:calc(100% - 160px); 
		padding-left:0!important;
		padding-right:0!important;
	}

}

.workspace-limit {
    max-width:960px;
    margin:0 auto;
}
.is-platform .workspace-limit {
    max-width:unset;
    margin:0 auto;	
}

#colophon {
	font-size:.875rem;
	padding-top:2rem;
	padding-bottom:2rem;
	color:#111;
}
#colophon a {
	display:inline-block;
	color:#111;
	text-decoration:none;
}
#colophon a:hover {
	color:#000;
	text-decoration:underline;
}
#colophon a + a {
	margin-left:1.25rem;
}


.page-title {
    background: none !important;
    box-shadow: 0 0 !important;
}

.is-web .page-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
    background: none !important;
    box-shadow: 0 0 !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.section-title {
    margin-top:2rem;
    margin-bottom:1.5rem;
}

.form-control {
    max-width:none;
}
.form-control:focus,
.form-select:focus {
	color: #000;
	background-color: #fff;
	border-color: #bbb;
	outline: 0;
	box-shadow: 0 0 0;
}


.btn-primary {
    background-color:#dd3333 !important;
    border-color:#dd3333 !important;
    color:#fff;
	--bs-btn-padding-y: 0.5rem;
	--bs-btn-padding-x: 1.25rem;
	--bs-btn-font-size: 1.125rem;
	--bs-btn-border-radius:5rem;
	line-height:26px;
	vertical-align:top;
}

.btn-primary:hover,
.btn-primary:not([disabled]):not(.disabled):active,
.btn-primary:not([disabled]):not(.disabled):focus {
    background-color: hsl(0, 71.4%, 47%) !important;
    border-color: hsl(0, 71.4%, 47%) !important;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125) !important;
    color: #fff !important;
}


.mbtn, .mbtn:visited, .mbtn:active {
    display:inline-block;
    text-decoration:none;
    color:#000;
    padding:.5625rem 1.25rem;
    border-radius:5rem;
	line-height:26px;
	vertical-align:top;
	border: 0 none;
	font-size:1.125rem;
	font-weight:400;
	background: none;
}
.mbtn:hover {
    background:#f4f4f4;
}
.mbtn > i {
	margin-right:.75rem;
}
.mbtn:disabled {
	background:none!important;
	color:#ccc;
	cursor:default;
}

/* prg-step admin */
.prg-step {
	background: #ccc;
	margin-right: 2px;
	min-width: 1.25rem;
	text-align: center;
	border-radius: 3rem;
	color: #fff;
}
.prg-step.active {
	background: #d33;
}
.prg-step.completed {
	background: #3b3;
}


/* table responsive */
.table-responsive .text-balance {
	text-wrap:nowrap;
}

/* cursor */
.cur-p { cursor:pointer; }
.cur-t { cursor:text; }
.cur-na { cursor:not-allowed; }
.cur-d { cursor:default; }


/* Colors
--------------------------------------------- */
.bg-white { background-color:#fff; }
.bg-verylight { background-color:#f7f7f7; }
.bg-lightgray { background-color:#d3d3d3; }
.bg-darkgray { background-color:#a9a9a9; }
.bg-gray { background-color:#808080; }

.c-gray { color:#808080; }
.c-black { color:#000; }

/* my-label
--------------------------------------------- */

.my-label {
    display:block;
    font-size:.875rem;
    font-weight:400;
    margin-bottom:.375rem;
    opacity:0.75;
  }
  
  
  /* my-link */
  
  .my-link {
      display:inline-block;
      border:0 none;
      background:transparent;
      padding:0;
      margin:0;
      text-decoration:none;
      border-bottom:1px dotted;
      cursor:pointer;
  }
  .my-link:hover {
      text-decoration:none;
      color:white;
      border-bottom:1px solid #777;
      background:rgba(0,0,0,0.04);
  }


/* form-check */

.form-check-label {
	font-size:1rem;
	color:#000;
}
.form-check-input:focus {
	border-color: #999;
	box-shadow: 0 0 0;
	outline: 0;
}
.form-check-input:checked {
	background-color: #dd3333;
	border-color: #dd3333;
}
  
/* Utilities
--------------------------------------------- */

.d-b { display:block; }
.d-ib { display:inline-block;}
.d-t { display:table; }
.d-tr { display:table-row; }
.d-tc { display:table-cell; }
.d-n { display:none; }

.clr-b { clear:both; }
.clr-a::after { display:table; content:" "; clear:both; }

.va-t { vertical-align:top; }
.va-m { vertical-align:middle; }
.va-b { vertical-align:bottom; }

.ac-e { align-content:end; }

.p-s { position:static; }
.p-r { position:relative; }
.p-a { position:absolute; }

.p-af { position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; }

.zx-0 { z-index:0; }
.zx-1 { z-index:1; }
.zx-10 { z-index:10; }
.zx-11 { z-index:11; }
.zx-12 { z-index:12; }
.zx-13 { z-index:13; }
.zx-14 { z-index:14; }
.zx-15 { z-index:15; }
.zx-16 { z-index:16; }
.zx-17 { z-index:17; }
.zx-18 { z-index:18; }
.zx-19 { z-index:19; }
.zx-20 { z-index:20; }
.zx-99 { z-index:99; }
.zx-999 { z-index:999; }
.zx-9999 { z-index:9999; }

.of-h { overflow:hidden; }
.ofx-s { overflow-x:scroll; }
.fl-n { float:none; }
.fl-l { float:left; }
.fl-r { float:right; }

.w-100 { width:100%; }
.w-a { width:auto; }

.image > img {
	display:block;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	position: relative;
}

.tt-u { text-transform:uppercase; }
.tt-l { text-transform:lowercase; }

.td-n { text-decoration:none; }
.td-u { text-decoration:underline; }
.td-o { text-decoration:overline; }
.td-t { text-decoration:line-through; }

.nsel{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.read-more {
	overflow: hidden;
	display: -webkit-box;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width:767px) {
	.mx-15-sm {
		margin-left:-15px!important;
		margin-right:-15px!important;
	}
	.px-0-sm {
		padding-left:0!important;
		padding-right:0!important;		
	}
}


.p-6 { padding:6rem 0; }
.p-7 { padding:7rem 0; }
.p-8 { padding:8rem 0; }
.p-9 { padding:9rem 0; }
.p-10 { padding:10rem 0; }

.pt-1r { padding-top:1rem; }
.pt-1r5 { padding-top:1.5rem; }
.pt-2r { padding-top:2rem; }
.pt-2r5 { padding-top:2.5rem; }
.pt-3r { padding-top:3rem; }
.pt-3r5 { padding-top:3.5rem; }
.pt-4r { padding-top:4rem; }
.pt-4r5 { padding-top:4.5rem; }
.pt-4r75 { padding-top:4.75rem; }
.pt-5r { padding-top:5rem; }
.pt-5r5 { padding-top:5.5rem; }
.pt-6r { padding-top:6rem; }
.pt-6r5 { padding-top:6.5rem; }

.pb-1r { padding-bottom:1rem; }
.pb-2r { padding-bottom:2rem; }
.pb-3r { padding-bottom:3rem; }
.pb-4r { padding-bottom:4rem; }
.pb-5r { padding-bottom:5rem; }
.pb-6r { padding-bottom:6rem; }
.pb-7r { padding-bottom:7rem; }
.pb-8r { padding-bottom:8rem; }

@media (min-width:768px) {
	.p-1-md { padding:1rem 0 !important; }
	.p-2-md { padding:2rem 0 !important; }
	.p-3-md { padding:3rem 0 !important; }
	.p-4-md { padding:4rem 0 !important; }
	.p-5-md { padding:5rem 0 !important; }
	.p-6-md { padding:6rem 0 !important; }
	.p-7-md { padding:7rem 0 !important; }
	.p-8-md { padding:8rem 0 !important; }
	.p-9-md { padding:9rem 0 !important; }
	.p-10-md { padding:10rem 0 !important; }
	
	.pt-2r-md { padding-top:2rem !important; }
	.pt-2r5-md { padding-top:2.5rem !important; }
	.pt-3r-md { padding-top:3rem !important; }
	.pt-3r5-md { padding-top:3.5rem !important; }
	.pt-4r-md { padding-top:4rem !important; }
	.pt-4r5-md { padding-top:4.5rem !important; }
	.pt-4r75-md { padding-top:4.75rem !important; }
	.pt-5r-md { padding-top:5rem !important; }
	.pt-5r5-md { padding-top:5.5rem !important; }
	.pt-6r-md { padding-top:6rem !important; }
	.pt-6r5-md { padding-top:6.5rem !important; }

	.pb-0r-md { padding-bottom:0 !important; }
	.pb-1r-md { padding-bottom:1rem !important; }
	.pb-2r-md { padding-bottom:2rem !important; }
	.pb-3r-md { padding-bottom:3rem !important; }
	.pb-4r-md { padding-bottom:4rem !important; }
	.pb-5r-md { padding-bottom:5rem !important; }
	.pb-6r-md { padding-bottom:6rem !important; }
	.pb-7r-md { padding-bottom:7rem !important; }
	.pb-8r-md { padding-bottom:8rem !important; }	
}


.mt-1r { margin-top:1rem; }
.mt-1r5 { margin-top:1.5rem; }
.mt-2r { margin-top:2rem; }
.mt-2r5 { margin-top:2.5rem; }
.mt-3r { margin-top:3rem; }
.mt-3r5 { margin-top:3.5rem; }
.mt-4r { margin-top:4rem; }
.mt-4r5 { margin-top:4.5rem; }
.mt-4r75 { margin-top:4.75rem; }
.mt-5r { margin-top:5rem; }
.mt-5r5 { margin-top:5.5rem; }
.mt-6r { margin-top:6rem; }
.mt-6r5 { margin-top:6.5rem; }

.mb-4r { margin-bottom:4rem; }
.mb-5r { margin-bottom:5rem; }
.mb-6r { margin-bottom:6rem; }
.mb-7r { margin-bottom:7rem; }
.mb-8r { margin-bottom:8rem; }

@media (min-width:768px) {
	.mt-2r-md { margin-top:2rem !important; }
	.mt-2r5-md { margin-top:2.5rem !important; }
	.mt-3r-md { margin-top:3rem !important; }
	.mt-3r5-md { margin-top:3.5rem !important; }
	.mt-4r-md { margin-top:4rem !important; }
	.mt-4r5-md { margin-top:4.5rem !important; }
	.mt-4r75-md { margin-top:4.75rem !important; }
	.mt-5r-md { margin-top:5rem !important; }
	.mt-5r5-md { margin-top:5.5rem !important; }
	.mt-6r-md { margin-top:6rem !important; }
	.mt-6r5-md { margin-top:6.5rem !important; }

	.mb-0r-md { margin-bottom:0 !important; }
	.mb-1r-md { margin-bottom:1rem !important; }
	.mb-2r-md { margin-bottom:2rem !important; }
	.mb-3r-md { margin-bottom:3rem !important; }
	.mb-4r-md { margin-bottom:4rem !important; }
	.mb-5r-md { margin-bottom:5rem !important; }
	.mb-6r-md { margin-bottom:6rem !important; }
	.mb-7r-md { margin-bottom:7rem !important; }
	.mb-8r-md { margin-bottom:8rem !important; }	
}

@media (min-width:767px) {
	.col-md-10p { flex:0 0 auto; width:10%; }
	.col-md-12p { flex:0 0 auto; width:12%; }
	.col-md-14p { flex:0 0 auto; width:14%; }
	.col-md-15p { flex:0 0 auto; width:15%; }
	.col-md-16p { flex:0 0 auto; width:16%; }
	.col-md-18p { flex:0 0 auto; width:18%; }
	.col-md-20p { flex:0 0 auto; width:20%; }
	.col-md-22p { flex:0 0 auto; width:22%; }
	.col-md-24p { flex:0 0 auto; width:24%; }
	.col-md-25p { flex:0 0 auto; width:25%; }
	.col-md-26p { flex:0 0 auto; width:26%; }
	.col-md-28p { flex:0 0 auto; width:28%; }
	.col-md-30p { flex:0 0 auto; width:30%; }
	.col-md-32p { flex:0 0 auto; width:32%; }
	.col-md-34p { flex:0 0 auto; width:34%; }
	.col-md-35p { flex:0 0 auto; width:35%; }
	.col-md-36p { flex:0 0 auto; width:36%; }
	.col-md-38p { flex:0 0 auto; width:38%; }
	.col-md-40p { flex:0 0 auto; width:40%; }
	.col-md-42p { flex:0 0 auto; width:42%; }
	.col-md-44p { flex:0 0 auto; width:44%; }
	.col-md-45p { flex:0 0 auto; width:45%; }
	.col-md-46p { flex:0 0 auto; width:46%; }
	.col-md-48p { flex:0 0 auto; width:48%; }
	.col-md-50p { flex:0 0 auto; width:50%; }
	.col-md-52p { flex:0 0 auto; width:52%; }
	.col-md-54p { flex:0 0 auto; width:54%; }
	.col-md-55p { flex:0 0 auto; width:55%; }
	.col-md-56p { flex:0 0 auto; width:56%; }
	.col-md-58p { flex:0 0 auto; width:58%; }
	.col-md-60p { flex:0 0 auto; width:60%; }
	.col-md-62p { flex:0 0 auto; width:62%; }
	.col-md-64p { flex:0 0 auto; width:64%; }
	.col-md-65p { flex:0 0 auto; width:65%; }
	.col-md-66p { flex:0 0 auto; width:66%; }
	.col-md-68p { flex:0 0 auto; width:68%; }
	.col-md-70p { flex:0 0 auto; width:70%; }
	.col-md-72p { flex:0 0 auto; width:72%; }
	.col-md-74p { flex:0 0 auto; width:74%; }
	.col-md-75p { flex:0 0 auto; width:75%; }
	.col-md-76p { flex:0 0 auto; width:76%; }
	.col-md-78p { flex:0 0 auto; width:78%; }
	.col-md-80p { flex:0 0 auto; width:80%; }
	.col-md-82p { flex:0 0 auto; width:82%; }
	.col-md-84p { flex:0 0 auto; width:84%; }
	.col-md-85p { flex:0 0 auto; width:85%; }
	.col-md-86p { flex:0 0 auto; width:86%; }
	.col-md-88p { flex:0 0 auto; width:88%; }
	.col-md-90p { flex:0 0 auto; width:90%; }
	.col-md-92p { flex:0 0 auto; width:92%; }
	.col-md-94p { flex:0 0 auto; width:94%; }
	.col-md-95p { flex:0 0 auto; width:95%; }
	.col-md-96p { flex:0 0 auto; width:96%; }
	.col-md-98p { flex:0 0 auto; width:98%; }
}

.lh-1 { line-height:1; }
.lh-n { line-height:normal; }

.ff-ss { font-family:sans-serif; }
.ff-s { font-family:serif; }

.fs-n { font-style:normal; }
.fs-i { font-style:italic; }
.fs-o { font-style:oblique; }

.fs-10 { font-size:10px; }
.fs-11 { font-size:11px; }
.fs-12 { font-size:12px; }
.fs-13 { font-size:13px; }
.fs-14 { font-size:14px; }
.fs-15 { font-size:15px; }
.fs-16 { font-size:16px; }
.fs-17 { font-size:17px; }
.fs-18 { font-size:18px; }
.fs-19 { font-size:19px; }
.fs-20 { font-size:20px; }
.fs-21 { font-size:21px; }
.fs-22 { font-size:22px; }
.fs-24 { font-size:24px; }
.fs-25 { font-size:25px; }
.fs-26 { font-size:26px; }
.fs-28 { font-size:28px; }
.fs-30 { font-size:30px; }
.fs-32 { font-size:32px; }
.fs-34 { font-size:34px; }
.fs-36 { font-size:36px; }
.fs-38 { font-size:38px; }
.fs-40 { font-size:40px; }

.fs-1r { font-size:1rem; }
.fs-2r { font-size:2rem; }
.fs-3r { font-size:3rem; }
.fs-4r { font-size:4rem; }
.fs-5r { font-size:5rem; }
.fs-6r { font-size:6rem; }
.fs-7r { font-size:7rem; }
.fs-8r { font-size:8rem; }
.fs-9r { font-size:9rem; }
.fs-10r { font-size:10rem; }

@media (min-width:768px) {
	.fs-16-md { font-size:16px !important; }
	.fs-18-md { font-size:18px !important; }
	.fs-19-md { font-size:19px !important; }
	.fs-20-md { font-size:20px !important; }
	.fs-22-md { font-size:22px !important; }
	.fs-24-md { font-size:24px !important; }
	.fs-26-md { font-size:26px !important; }
	.fs-28-md { font-size:28px !important; }
	.fs-30-md { font-size:30px !important; }
	.fs-32-md { font-size:32px !important; }
	.fs-34-md { font-size:34px !important; }
	.fs-36-md { font-size:36px !important; }
	.fs-38-md { font-size:38px !important; }
	.fs-40-md { font-size:40px !important; }
}



.fw-1 { font-weight:100; }
.fw-2 { font-weight:200; }
.fw-3 { font-weight:300; }
.fw-4 { font-weight:400; }
.fw-5 { font-weight:500; }
.fw-6 { font-weight:600; }
.fw-7 { font-weight:700; }
.fw-8 { font-weight:800; }
.fw-9 { font-weight:900; }
.fw-b { font-weight:bold; }

.ta-l { text-align:left; }
.ta-r { text-align:right; }
.ta-c { text-align:center; }
@media (min-width:768px) {
	.ta-md-l { text-align:left!important; }
	.ta-md-c { text-align:center!important; }
	.ta-md-r { text-align:right!important; }
}


.ws-nw { white-space: nowrap; }
.ws-n { white-space: normal; }
.wb-ba { word-break:break-all; }
.wb-bw { word-break:break-word; }

.br-5r { border-radius:5rem;}
.td-n {
	text-decoration:none;
}
.ol-n {
	outline:0 none;
}
.c-w, a.c-w { color:#fff; }
.c-b, a.c-b { color:#000; }
.c-green, a.c-green { color:#28a745; }
.c-red, a.c-red { color:#dc3545; }

.c-r,
.c-hvr:hover { color:#BB112C; }

.c-hvr {
	transition:all .3s ease;
}

.c-blue {color:var(--blue); }
.c-lightgray { color:#d3d3d3; }
.c-darkgray { color:#a9a9a9; }
.c-gray { color:#808080; }

.c-red { color:#c00; }
.c-orange { color:#f99406; }
.c-green { color:#0a0; }

.c-regular { color:hsl(210, 60%, 40%); }
.c-success { color:#28a745; }
.c-warning { color:hsl(35, 95%, 45%); }
.c-error {	color:hsl(354, 60%, 50%); }
.c-disabled { color:#888; }
.c-pink { color:hsl(310, 50%, 50%); } 

.c-b2, a.c-b2 { color:#01000E; }

.bb-0i { border-bottom:0 none !important; padding-bottom:0 !important; }
.bb-1s { border-bottom:1px solid; }
.bb-2s { border-bottom:2px solid; }
.bb-3s { border-bottom:3px solid; }

.b-dash { border:1px dashed #aaa; }


.border-lightgray { border-color: hsl(208.2, 7.3%, 80%) !important; }



/* pill */
.pill {
	border-radius: 50rem;
	padding: 0 .625rem;
	line-height: 1.32;
	display:inline-block;
	padding-bottom: 1px;
}
.pill.regular { background:hsl(210, 60%, 40%); color:#fff; }
.pill.success { background:#28a745; color:#fff; }
.pill.warning { background:#f99406; color:#fff; }
.pill.error {	background:#dc3545; color:#fff; }
.pill.disabled { background:#dddddd; color:#555; }

.pill.outline-regular { border:1px solid hsl(210, 60%, 40%); color:hsl(210, 60%, 40%); }
.pill.outline-success { border:1px solid hsl(135, 65%, 35%); color:hsl(135, 65%, 35%); }
.pill.outline-warning { border:1px solid hsl(35, 95%, 45%); color:hsl(35, 95%, 45%); }
.pill.outline-error {	border:1px solid hsl(354, 60%, 50%); color:hsl(354, 60%, 50%); }
.pill.outline-disabled { border:1px solid #888; color:#888; }

/* bubble */
.bubble {
	cursor:default;
	display:inline-block;
	border-radius:5rem;
	text-align:center;
	line-height:1.5;
  	width:1.3125rem
}
.bubble.regular { background:hsl(210, 60%, 40%); color:#fff; }
.bubble.success { background:#28a745; color:#fff; }
.bubble.warning { background:#f99406; color:#fff; }
.bubble.error {	background:#dc3545; color:#fff; }
.bubble.disabled { background:#dddddd; color:#555; }

.bubble.outline-regular { border:1px solid hsl(210, 60%, 40%); color:hsl(210, 60%, 40%); }
.bubble.outline-success { border:1px solid 1px solid hsl(135, 65%, 35%); color:1px solid hsl(135, 65%, 35%); }
.bubble.outline-warning { border:1px solid hsl(35, 95%, 45%); color:hsl(35, 95%, 45%); }
.bubble.outline-error {	border:1px solid 1px solid hsl(354, 60%, 50%); color:1px solid hsl(354, 60%, 50%); }
.bubble.outline-disabled { border:1px solid #888; color:#888; }

.bubble.light.regular { background:hsl(210, 60%, 55%); color:#fff; }
.bubble.light.success { background:hsl(130, 50%, 50%); color:#fff; }
.bubble.light.warning { background:hsl(35, 95%, 60%); color:#fff; }
.bubble.light.error {	background:hsl(355, 75%, 60%); color:#fff; }
.bubble.light.disabled { background:#dddddd; color:#555; }
.bubble.light.empty { background:#eee; color:#555; }



/* circle */
.circle {
	display:inline-block;
	width:.5625rem;
	height:.5625rem;
	border-radius:1rem;
	margin:0 .25rem .075rem 0;
}
.circle.regular { background:hsl(210, 60%, 40%); }
.circle.success { background:#28a745; }
.circle.green { background:hsl(134, 80%, 47%); }
.circle.warning { background:#f99406; }
.circle.error {	background:#dc3545; }
.circle.disabled { background:#cccccc; }




/* show more */

.show_more .more, 
.show_more.all .btn_more {
    display:none;
}
.show_more.all .more {
    display:initial;
}
.show_more .btn_more::after {
	display:inline-block;
	content:"[...]";
}
.show_more .btn_less::after {
	display:inline-block;
	content:"[mostra meno]";
}
.show_more .btn_more,
.show_more .btn_less {
    display:inline-block;
    color:#777;
    cursor:pointer;
	font-size:.875rem;
}
.show_more .btn_less { 
	display:block;
}
.show_more .btn_more:hover,
.show_more .btn_less:hover {
	color:#dd3333;
}



:root { --bs-root-font-size:1rem; }
.workspace.pt-3.pt-md-4 { padding-top:0 !important; }
.workspace > .command-bar-wrapper { display:none !important; }

/* nav-menu */
#nav-menu {
    display:none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:9998;
    margin:0;
    background:#f4f4f4;
}
#nav-menu.toggled {
    display:block;
}
#primary-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
}
#primary-menu > li {
    display: inline-block;
    padding: 0;
    margin: 0 10px;
    margin-left: 10px;
    position: relative;
    height: 42px;
}
#primary-menu a { 
    display:inline-block; 
    color:#000; 
    text-decoration:underline; 
    padding:0; 
    font-size:15px; 
    font-family:Manrope,sans-serif; 
    font-weight:500; 
    line-height:24px; 
    vertical-align:top;
}
#primary-menu a:hover {
    color:#d33;
}

.menu-toggle { 
    display:none; 
    border:0; 
    margin:0; 
    padding:0; 
    background:transparent;
    width: auto;
    height: 22px;
    position: relative;
    cursor: pointer;
    z-index:9999;
}
.menu-toggle .text {
    font-family: 'Manrope';
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    margin-right: 15px;
    overflow: hidden;
    letter-spacing: 0em;
    text-transform: none;
    word-spacing:0%;
}
.menu-toggle .text span {
    display: block;
    transition: all 0.6s cubic-bezier(.2, 0, .1, 1), color .45s ease;
    color: #000;
}
.menu-toggle.toggled {
    position:fixed;
}
.menu-toggle.toggled .text span {
    transform: translateY(-100%);
}
.menu-toggle .hamburger {
    order: 2;
    width: 16px;
    height: 22px;
    position: relative;
    cursor: pointer;
    transition: all 0.8s cubic-bezier(.2, 0, .1, 1), background .25s ease;
}
.menu-toggle .hamburger::before,
.menu-toggle .hamburger::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 0;
    transition: all 0.8s cubic-bezier(.2, 0, .1, 1), background .45s ease;
}
.menu-toggle .hamburger::before {
    transform: translateY(-3px);
    width: 70%;
}
.menu-toggle .hamburger::after {
    transform: translateY(4px);
}
.menu-toggle.toggled .hamburger {
    transform: rotate(45deg);
}
.menu-toggle.toggled .hamburger::before, 
.menu-toggle.toggled .hamburger::after {
    width: 100%;
    transform: rotate(90deg);
}
.menu-toggle.toggled .hamburger::after {
    transform: rotate(180deg);
}


.menu-toggle { 
    display:flex; 
}




#header > div { display:flex; justify-content:space-between; }
#header .header-left { display:flex; align-items:center; justify-content: flex-start; flex:0.5; }
#header .header-right { display:flex; align-items:center; justify-content: flex-end; flex:1.5; }
#header .logo img { width:auto; height:40px; }



/* pg-layout */

#header {
    width: 100%;
    position: relative;
    padding: 1.25rem 0;
}
#header > div {
    display: flex;
    align-items: top;
    justify-content: space-between;
}
#main {

}


.pg-photo {

}

.dv-search .pg-photo img {
    width:100%;
    height:auto;
    display:block;
    border-radius:2rem;
}

.pg-content {
    padding:1rem 1.25rem;
}

.dv-search .pg-content {
	padding-top:0;
}

@media(max-width:767px) {
    .fw-sm {
        margin-left:-12px;
        margin-right:-12px;
    }
}



.pg-side {
	display:flex;
	justify-content: space-between;
	border:0 none;
	margin:0;
	padding:0;
}
.pf-show .pg-side {
    display:block;
    background:#fafafa;
}


@media(min-width:768px) {
	.dv-search .pg-photo img {
		width:16rem;
	}
    .dv-search .pg-content {
        padding-top:.125rem;
    }
	.pg-side {
		padding:.25rem 0 0;
		margin-left:0;
		margin:0;
		height:100%;
		border-left:1px solid #eee;
	}
}

@media (min-width: 992px) {
	.pg-side {
		padding:1rem 0;
		min-width:200px;
		display:block;
	}
}

/* pg-link */

.pg-links { 
	display:flex;
}
.pg-link {
    display:block;
    color:#333;
	padding:1.25rem 1rem;
    text-decoration:none;
}
a.pg-link:hover {
    background:#f4f4f4;
    color:#dd3333;
}
.pg-link > i {
	font-size:1.1875rem;
	margin:0;
	vertical-align:middle;
}
.pf-show .pg-link { 
    padding:.75rem 1.5rem;
}
.pg-link > span {
	display:none;
	vertical-align:middle;
	margin-left:.75rem;
}
.pg-loc > span {
    display:inline-block;
}

.pf-show .pg-link > span {
    display:inline-block;
}

@media(min-width:768px) {
	.pg-link {
		padding:1.25rem;
	}
	.pg-link span {
		display:inline-block;
	}
}

@media (min-width: 992px) {
	.pg-links { 
		display:block;
	}
	.pg-link { 
		padding:.75rem 1.5rem;
	}
}



/* db search */


.dv-search #dv_head {
	margin-bottom:2rem;
}


.dv-search .us {
    border-radius:2rem;
    margin-bottom:2rem;
    overflow:hidden;
    background:#fafafa;
    box-shadow:5px 5px 10px rgba(0,0,0,0.02);
}




.dv-search .pg {
	border-radius:0;
}



.dv-search .pg-title {
    font-weight:700;
    font-size:1.5rem;
	padding-left:1.5rem;
	line-height:normal;
	margin:0;
}
.dv-search .pg-title span {
	display:block;
	padding:1rem 0 0;
	width: calc(100% - 64px);
  	float: left;
}
.dv-search .pg-title span a {
	text-decoration:none;
	display:inline-block;
}
.dv-search .pg-a {
	padding:1rem 1.25rem;
}
.dv-search .pg-a:hover {
    background:#f4f4f4;
    color:#dd3333;
}
.dv-search .pg-tags {
    margin-bottom:.75rem;
}
.dv-search .pg-tags .tag {
    display: inline-block;
    padding: .25rem .75rem;
    font-size: 0.875rem;
    border-radius: 3rem;
    border:1px solid rgba(0,0,0,0.7);
    font-weight: 500;
    color: #333;
    margin-right: .25rem;
	margin-bottom:.5rem;
}






.dv-search .pj {
    border-top:1px solid #eee;
    background:#fff;
	padding:0;
}

.dv-search .pj a {
    color:#333;
    text-decoration:none;
}
.dv-search .pj a:hover {
    background:#f4f4f4;
    color:#dd3333;
}

.dv-search .pj-a {
	padding:.75rem 1.25rem;
}

.dv-search .pj-title {
    display:inline-block;
    font-weight:700;
	font-size:1.125rem;
	line-height:normal;
	padding:0.25rem 1rem;
	margin:0;
}
.dv-search .pj-formazione {
    display:inline-block;
    margin:0 .5rem 0 0;
	border-radius: 2rem;
	padding: .25rem .75rem;
	border: 1px solid;
	font-size: 0.875rem;
	font-weight: 500;
	line-height:normal;
}
.dv-search .pj-genere {
    display:none;
}
.dv-search .pj-genere > i,
.dv-search .pj-formazione > i {
    margin-right:.375rem;
}
.dv-search .pj-links {
    display:flex;
	justify-content: end;
}
.dv-search .pj-links a { 
    display:block; 
    font-size:1.1875rem;
	line-height:normal;
	text-align:center;
    padding:.9375rem 1.125rem;
}
.dv-search .pj-links a > i {
  margin:0;
  vertical-align:unset;
  display: inline-block;
}

@media(min-width:768px) {
	.dv-search .pg-title {
		font-size:1.375rem;
		padding-left:1.5rem;
	}
	.dv-search .pg-a {
		padding:.8125rem 1rem;
	}
	.dv-search .pj-a { 
		padding:.75rem 1.5rem;
	}
	.dv-search .pj-genere {
		display:inline-block;
	}
}


@media (min-width: 992px) {
	.dv-search .row > .pj-link-col {
		flex: 0 0 auto;
		width:934px;
	}
	.row > .pj-formazione-col {
		flex: 0 0 auto;
		width:220px;
	}
	.row > .pj-title-col {
		flex: 0 0 auto;
		width:500px;
	}
	.row > .pj-genere-col {
		flex: 0 0 auto;
		width:214px;
	}
	.row > .pj-title {
		padding:0 1rem;
	}
}


@media(min-width:1024px) {
	.dv-search .pj {
		text-align:left;
	}
}




.dv-search { position:relative; }
.dv-search #dv_head { margin-top:0; min-height:520px; }
.dv-search #dv_head.search,
.dv-search #dv_head.results { min-height:460px; }
.dv_wrap { padding:.25rem 0; }

.dv_logo {
    padding:1rem 0 1.5rem;
}
.dv_logo a {
    display:inline-block;
    text-decoration:none;
    margin-left:3px;
}
#logo_dv { 
    width:calc(100vw - 30px); 
    height:auto; 
    max-width:450px; 
}
@media(min-width:320px) {
    #logo_dv { width:90.625vw; }
}
@media(min-width:768px) {
    .dv_logo { position:absolute; width:100%; z-index:10; top:-42px; padding:0; text-align:center; }
    .dv_logo a { margin-left:0; }
    #logo_dv { width:450px; height:auto; }
    #logo_dv_sub { fill:rgba(255,255,255,0.8) !important; }
    .dv-search #dv_head { animation:bgExpand 10s linear; margin-top:3rem; min-height:560px; }
    .dv-search #dv_head.search,
    .dv-search #dv_head.results { min-height:460px; }
    .dv_wrap { padding:8rem 0 0; }
}
@media(min-width:992px) {
    .dv_wrap { padding:9rem 0 0; }
}
 



@keyframes textShine {
    0% { background-position:0% 50%; }
    100% { background-position:100% 50%; }
}
@keyframes bgExpand {
    0% { background-size:120% auto; }
    100% { background-size:100% auto; }
}


.dv-search #dv_head  {
    width:100%; 
    position:relative;
    background-image:url("https://musicisti-jazz.it/wp-content/uploads/2024/08/photo-1556298183-a7ba6248bc58.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    text-align:center;
}
.dv-search #dv_head .overlay {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    height:100%;
    background:rgba(50,50,50,0.4);
    backdrop-filter: blur(8px)
}
#dv_head .dv_wrap {
    position:relative;
}
@media(min-width:768px) {
	.dv-search #dv_head { animation:bgExpand 10s linear; }
    .dv-search #dv_head .overlay { backdrop-filter: blur(0px); }
}














.msg_results {
    font-size:1.375rem;
    font-weight:600;
    color:#000;
}


.dv_form {
    max-width: 960px;
    margin: 0 auto;
}


#sel_f {
    margin:0;
    padding:1.75rem 0 1rem;
    margin-bottom:.75rem;
    color:#fff;
    cursor:default;
    display: flex;
    overflow-x: scroll;
}
#sel_f.max > span {
    cursor:default;
}
#sel_f > span {
    display:inline-block;
    padding:.25rem .625rem;
    border-radius:2rem;
    margin:0 5px;
    font-weight:500;
    cursor:pointer;
    white-space: nowrap;
}
#sel_f.max > span:not(.sel):hover {
    background:transparent;
}
#sel_f > span:hover {
    background:rgba(255,255,255,0.1);
}
#sel_f > span.sel {
    background:rgba(255,255,255,0.9);
    cursor:pointer;
    color:#000;
}


@media(max-width:767px) {
    #btn_s { display:none; }
    #btn_sx { display:block; }
}
@media(min-width:768px) {
    #btn_s { display:block; }
    #btn_sx { display:none; }
    #sel_f { justify-content: center; }
}

#inp_s,
#sel_i,
#sel_g,
#sel_r {
    transition:background-color .2s, color .2s;
}

#inp_s {
    background: rgba(255,255,255,0.24);
    backdrop-filter: blur(10px);
    border:0 none;
    color:#fff;
    padding:1.125rem 2rem;
    border-radius:2rem;
    font-size:1.25rem;
    font-weight:500;
    line-height:normal;
}
#inp_s:hover {
    background:rgba(255,255,255,0.32);
}
#inp_s:focus {
    background-color:#fff;
    color:#000;
}
#inp_s::placeholder {
    color:#fff;
    transition:color .1s;
}
#inp_s:focus::placeholder {
    color:#333;
}
#inp_s.sel {
    background:#fff;
    color:#000;
}
#btn_s {
    margin-left:.375rem;
}
#btn_s,
#btn_sx {
    padding:1.125rem 2rem 1.125rem 1.375rem;
    font-size:1.25rem;
    font-weight:500;
    line-height:normal;
    border:0 none;
    background: linear-gradient(to right, #d33 20%, orange 30%, #c347c3 70%, #8836c0 80%, #d33 90%);
    background-size: 750% auto;
    animation: textShine 15s ease-in-out reverse infinite running;
}
#btn_s > i,
#btn_sx > i {
    margin-right:.375rem;
}
#btn_sx { width:100%; }

@media(min-width:768px) {
    .gx-lg-3 { --bs-gutter-x: 1rem; }
}
 
#filt {
    margin: 2rem auto;
    max-width: 48rem;
    cursor:default;
}
#filt select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-color: transparent;
    border: 2px solid rgba(255,255,255,0.5);
    border-radius: 2rem;
    color: #fff;
    font-weight:500;
    padding:.5rem 2.25rem .5rem 1rem;
    cursor:pointer;
}
#filt select:hover {
    background-color:rgba(255,255,255,0.1);
}
#filt select:focus,
#filt select.sel {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}

#filt select:focus {
    background-color:rgba(255,255,255,0.6);
    color:#000;
}
#filt select.sel {
    background-color:rgba(255,255,255,0.9);
    border-color:rgba(255,255,255,0.9);
    color:#000; 
}

#filt #sel_r {
    --bs-form-select-bg-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23ffffff' viewBox='0 0 16 16'%3e%3cpath d='M12.166 8.94c-.524 1.062-1.234 2.12-1.96 3.07A32 32 0 0 1 8 14.58a32 32 0 0 1-2.206-2.57c-.726-.95-1.436-2.008-1.96-3.07C3.304 7.867 3 6.862 3 6a5 5 0 0 1 10 0c0 .862-.305 1.867-.834 2.94M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10'/%3e%3cpath d='M8 8a2 2 0 1 1 0-4 2 2 0 0 1 0 4m0 1a3 3 0 1 0 0-6 3 3 0 0 0 0 6'/%3e%3c/svg%3e");
    padding-left:2.25rem;
    background-position:right .75rem center, left .75rem center;
    background-size:16px 12px, 16px;
}
#filt #sel_r:focus,
#filt #sel_r.sel {
    --bs-form-select-bg-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23000000' viewBox='0 0 16 16'%3e%3cpath d='M12.166 8.94c-.524 1.062-1.234 2.12-1.96 3.07A32 32 0 0 1 8 14.58a32 32 0 0 1-2.206-2.57c-.726-.95-1.436-2.008-1.96-3.07C3.304 7.867 3 6.862 3 6a5 5 0 0 1 10 0c0 .862-.305 1.867-.834 2.94M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10'/%3e%3cpath d='M8 8a2 2 0 1 1 0-4 2 2 0 0 1 0 4m0 1a3 3 0 1 0 0-6 3 3 0 0 0 0 6'/%3e%3c/svg%3e");
}



.box-info {
    background: #fff;
    color:#000;
    max-width: 70rem;
    margin: 0 auto;
    padding:1.75rem;
    position: relative;
    top: -4rem;
    box-shadow: 0 0 2rem rgba(0,0,0,0.4);
    z-index: 10;
    min-height: 18rem;
    border-radius: 2rem;
    font-size:1.125rem;
}
@media(min-width:768px) {
    .box-info { 
        top:-8rem; 
        padding:2.25rem 3.25rem;
    
    }
}
.box-info .title {
    font-size:2.125rem;
    font-weight:800;
    text-transform:uppercase;
    color:#dd3333;
    margin:0 0 0.25rem;
}
.box-info .subtitle {
    font-size:1.375rem;
    font-weight:600;
    color:#000;
    margin:0 0 1.25rem;
}
.box-info p {
    margin-bottom:1rem;
}
.box-info p:last-child {
    margin-bottom:0.5rem;
}
.box-info a {
    color:#000;
    text-decoration:underline;
    font-weight:600;
}
.box-info a:hover {
    color:#dd3333;
    text-decoration:underline;
}


.pagination a {
    text-decoration:none;
}
.pagination .page-link {
    display:inline-block;
    border:0;
    background:none;
    color:#000;
    border-radius:5rem!important;
    border:0 none;
    text-align:center;
    min-width:42px;
    outline:0 none;
    box-shadow:0 0 0;
    padding:.5rem;
}
.pagination .active .page-link {
    border:0;
    background:#333;
    color:#fff;
    border:1px solid;
    font-weight:600;
}
.pagination .disabled .page-link {
    border:0;
    background:none;
    color:#888;
}
.pagination a.page-link:hover {
    background:rgba(0,0,0,0.05);
}






/* db single */

#dv_head {
    margin-bottom:1.5rem;
}

.us {
    border-radius:1.375rem;
    margin-bottom:0;
    overflow:hidden;
    background:#fafafa;
    box-shadow:5px 5px 10px rgba(0,0,0,0.03);
}

.dv-search .us.has_pj {
    border-radius:2rem 2rem 0 0;
}




.pg {
    border-radius:0!important;
}


.pg-photo {
    width:100%;
    height:auto;
    display:block;
    border-radius:2rem;
}

.pg-title {
    font-weight:600;
    font-size:1.375rem;
    padding-left:0;
    margin-top:1rem;
    margin-bottom:1rem;
}
.pg-tags {
    margin-bottom:.75rem;
}
.pg-tags .tag {
    display: inline-block;
    padding: .25rem .75rem;
    font-size: 0.875rem;
    border-radius: 3rem;
    border:1px solid rgba(0,0,0,0.7);
    font-weight: 500;
    color: #333;
    margin-right: .25rem;
}




.pj-nav {
  background:rgba(0,0,0,0.01);
  border-radius: 0 0 2rem 2rem;
  border-top:1px solid #eee;
  overflow-x: auto;
  white-space: nowrap;
}
.pj-label {
    background:#fff;
    font-size:1rem;
    padding:.25rem 2rem;
    display:none;
}
.pj-nav-btn {
  color: #000;
  padding: 1.25rem;
  font-weight:500;
  max-width:75vw;
  white-space:normal;
  min-width:10vw;
  text-decoration:none;
  border-right:1px solid #e0e0e0;
  display:inline-block;
}
.pj-nav-btn:last-child {
    border-right:0 none;
}
.pj-nav-cur {
  font-weight: 800;
  background: #fff;
}

.pj-nav .formaz {
    font-weight:300;
}


@media(min-width:768px) {
    .pg-photo { 
        max-width:18rem;
    }
    .pg-title {
        margin-top:0;
    }

}




.pj-single {
    margin-top:4rem;
}

.pj-single .pj-content {
    margin-bottom:2.5rem;
}




.pj {
    clear:both;
}
.pj a {
    color:#333;
    text-decoration:none;
}
.pj a:hover {
    color:#dd3333;
}
.pj-title {
    display:block;
    font-weight:600;
    font-size:2rem;
    margin-bottom:1rem;
    line-height:normal;
}
.pj-description {
    display:block;
    font-size:1.125rem;
    margin-bottom:1.25rem;
}


.pj-formazione {
    display:inline-block;
    border: 1px solid;
    border-radius: 3rem;
    padding: .5rem .75rem;
    line-height: 1;
    margin-right:.75rem;
    margin-bottom:0;
}

.pj-formazione > i {
    margin-right:.375rem;
}
.pj-links {
    display:flex;
    justify-content: center;
}
.pj-links:has(> :nth-child(1):last-child) {
    justify-content: start;
}
.pj-links > div { 
    display:block; 
    margin-bottom:.75rem;
    font-size:1.125rem;
}
.pf-show .pj-links > div {
    margin-bottom:0;
}
.pj-links a {
    display:inline-block;
    text-decoration:none;
    color:#333;
    font-size:1.25rem;
}
.pj-links a:hover {
    color:#dd3333;
}
.pj-links a > i {
    margin-right:.625rem;
    vertical-align:middle;
    display:inline-block;
}
.pj-links a > span {
    vertical-align:middle;
    display:inline-block;
}
.pj-link {
  padding: .25rem .625rem;
}



@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

.ratio {
    animation-duration: 1.25s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #ddd;
    background: linear-gradient(to right, #ddd 8%, #e4e4e4 18%, #ddd 33%);
}


@media(max-width:767px) {
    .pj-youtube-embed {
        margin-left:-12px;
        margin-right:-12px;
    }
    .pj-spotify-embed .ratio {
        --bs-aspect-ratio:150%;
    }
    .pj-links a > span {display:none; }

    .pj-links:not(:has(> :nth-child(2))) span {
        display: inline-block;
    }
}
@media(min-width:768px) {
    .pj-links a {
        font-size:1.125rem;
    }
}
@media(min-width:992px) {
    .pj-links {
        display:block;
        text-align:right;
    }
    .pf-show .pj-links {
        text-align:left;
    }
    .pj-link {
        padding: .25rem 0;
    }
}


/* page show */

.dv-page #dv_head {
	margin-top:0;
	margin-bottom:1.5rem;
}
.pg {
	background: #fff;
	font-size: 1.0625rem;
	color: #222;
	border-radius: 2rem;
	overflow: hidden;
}
.pg a {
	color:#222;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}





/* page edit */




/* proj sort */
.pj-sort .pj {
    margin-top:1rem;
    background:#fff;
    font-size:1.0625rem;
    border-radius:1.5rem;
    overflow:hidden;
    user-select:none;
    cursor:move;
}
.pj-sort .pj.sortable-chosen {
    background:#fafafa;
}
.pj-sort .pj.sortable-ghost {
    opacity:0.5;
}
.pj-sort .pj .inner {
    padding:1.25rem 1rem;
}
@media(min-width:768px) {
    .pj-sort .pj .inner {
        padding:1.5rem 2rem;
    }
}

.pj-sort .pj-titolo {
    font-weight:600;
    font-size:1.25rem;
    margin-bottom:.25rem;
}
.pj-sort .pj-genere, 
.pj-sort .pj-formazione {
    border: 1px solid;
    border-radius: 3rem;
    padding: .5rem .75rem;
    vertical-align: middle;
    line-height: 1;
}



/* proj list */
.pj-list .btn-add {
	display:block;
	text-align:center;
	color:#999;
	border:1px dashed #999;
	padding:1.5rem 1rem;
	margin:4rem 0 10rem;
	font-size:1.25rem;
	text-decoration:none;
	border-radius:1.5rem;
}
.pj-list .btn-add:hover {
	color:#777;
	border-color:#777;
}
.pj-list .pj {
	margin-top:2rem;
	background:#fff;
	font-size:1.0625rem;
	border-radius:1.5rem;
	overflow:hidden;
}
.pj-list .pj .inner {
	padding:1.25rem 1rem;
}
.pj-list .pj .inner.pj-photo {
    padding:1rem;
}
.pj-list .pj .inner.cmd {
	height:100%;
	background:#fafafa;
    padding:0;
	display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row-reverse;
    font-size:1.0625rem;
}
.pj-list .pj .inner.cmd .mbtn {
	display:block;
	margin:0;
    padding:.75rem 2.25rem;
    border-radius: 0;
    width:100%;
    text-align:center;
}
@media(min-width:992px) {
	.pj-list .pj .inner {
		padding:1.5rem 2rem;
	}
    .pj-list .pj .inner.cmd {
        justify-content: center;
        align-items: center;
        flex-direction: column;
        border-left:1px solid #eee;
    }
    .pj-list .pj .inner.cmd .mbtn {
        margin:.25rem 0;
        text-align:left;
    }
}

.pj-list .pj-titolo {
	font-weight:600;
	font-size:1.25rem;
	margin-bottom:.25rem;
}
.pj-list .pj-description {
	margin-bottom:1rem;
}

.pj-list .pj-link {
	display:block;
	padding:.5rem .25rem;
	text-decoration:none;
	color:#333;
}
.pj-list .pj-link:hover {
	background:#f4f4f4;
	color:#dd3333;
}
.pj-list .pj-link > i {
	margin-right:.75rem;
	font-size:1.125rem;
	vertical-align:middle;
}
.pj-list .pj-link > span {
	display:inline-block;
	vertical-align:middle;
}
.pj-list .pj-genere, 
.pj-list .pj-formazione {
	border: 1px solid;
	border-radius: 3rem;
	padding: .5rem .75rem;
	vertical-align: middle;
	line-height: 1;
}


/* proj show */

.pj-description p {
	margin-bottom:0;
} 
.pj .pj-links > div {
	border-top:1px solid #eee;
}

.pj .pj-links .embed,
.pj .btn-embed {
	display:block;
	float:right;
	background:transparent;
	color:#bbb;
	border:0;
	padding:.5625rem .25rem;
	margin:0;
}
.pj .pj-links .embed.current {
	color:#111;
	cursor:default;
}

.pj .btn-embed:hover {
	background:rgba(0,0,0,0.05);
	color:#dd3333;
}

.pj-soundcloud-embed {
	padding:0 2.5rem 2.5rem;
}

.pj-bandcamp-embed {
	padding:0 2.5rem 2.5rem;
}
.pj-bandcamp-embed .embed {
	width:700px;
}
.pj-bandcamp-embed .image > img {
	display:block;
	width:100%;
	height:auto;
}

.ratio-2x1 {
  --bs-aspect-ratio: 50%;
}
.ratio-3x2 {
  --bs-aspect-ratio: 66.66666666%;
}



/* proj edit */

.pj-edit .form-group {
	margin-top:1.5rem;
}

.pj-descrizione .ql-container {
	font-size:1rem;
	font-family:Manrope,sans-serif;
	background:#fff;
}
.pj-descrizione .ql-toolbar.ql-snow,
.pj-descrizione .ql-container.ql-snow {
	border-color:var(--bs-border-color);
}

.form-group { margin-top:2rem; }
.form-select {
    font-size:1.0625rem;
    border-radius:0;
    padding: .5rem .75rem;
    line-height: normal;    
}
.form-control { 
    font-size:1.0625rem;
    border-radius:0;
    padding: .5rem .75rem;
    line-height: normal;
}
.form-control#progetto_titolo {
    font-size:1.375rem;
    font-weight:600;
}
.form-control::placeholder {
    color: #aaa;
    font-weight: 400;
}
.form-label {
    margin-bottom: .375rem;
    text-transform: uppercase;
    font-size: .8125rem;
    color: #606060;
}
.pj-edit form h5 {
    margin: 5rem 0 2rem;
    font-weight: 700;
    color: #606060;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1.5rem;
    border-bottom: 2px dotted #aaa;
    padding-bottom: .625rem;
}
.pj-edit .choices__list--dropdown, 
.pj-edit .choices__list[aria-expanded] {
    z-index:9999;
}
.pj-edit .pj-descrizione #count {
    text-align:right;
    font-size:.875rem;
    color:#333;
    min-height: 1.375rem;
}
.pj-edit .pj-descrizione #count.error {
    color:#d33;
}

.pj-edit .mdpz .dz-preview {
    display:block;
}
.pj-edit .mdpz-remove {
    display:none;
    float:right;
    border:0 none;
    background:transparent;
    color:#d33;
    font-size:.75rem;
}
.pj-edit .mdpz.has-photo + .mdpz-remove {
    display:block;
}
.pj-edit .mdpz-remove i,
.pj-edit .mdpz-remove span {
    vertical-align:middle;
}

.pf-show .mdpz {
    border:0;
}





/* profilo show */
.pf-show .pg {
    background:#fff;
    font-size:1.0625rem;
    color:#222;
    border-radius:0;
}
.pf-show .pg.editing {
    background:transparent;
}
.pf-show .pg-container {
    padding:1rem 0;
}
.pf-show .pg-photo {
    padding:.375rem;
}

@media(min-width:768px) {
    .pf-show .pg-container {
        padding:1rem 1.25rem;
        border-left: 1px solid #eee;
        height: 100%;
    }
}
.pf-show .pg-title,
.pf-show .pg-titolo .form-control {
    font-size:1.625rem;
    line-height:normal;
    margin-bottom:.75rem;
}
.pf-show .pg-titolo .form-control::placeholder { font-size:2rem; }
.pf-show .pg-tags .tag {
    display:inline-block;
    padding:.375rem 1rem;
    font-size:1rem;
    border-radius:3rem;
    font-weight:500;
    color:#333;
    margin-right:.375rem;
}

.pf-show .pj-list .pj .inner.pj-photo {
    padding:.375rem;
}





.pf-show .form-control::placeholder {
    color: #aaa;
    font-weight: 400;
}


/* profilo page edit */
.form-group { margin-top:2rem; }
.form-select {
    font-size:1.0625rem;
    border-radius:0;
    padding: .5rem .75rem;
    line-height: normal;    
}
.form-control { 
    font-size:1.0625rem;
    border-radius:0;
    padding: .5rem .75rem;
    line-height: normal;
}
.form-control#page_titolo {
    font-size:1.5rem;
    font-weight:600;
}
.form-control::placeholder {
    color: #aaa;
    font-weight: 400;
}
.form-label {
    margin-bottom: .375rem;
    text-transform: uppercase;
    font-size: .8125rem;
    color: #606060;
}
.pf-edit form h5 {
    margin: 5rem 0 2rem;
    font-weight: 700;
    color: #606060;
    text-transform: uppercase;
    font-style: italic;
    font-size: 1.5rem;
    border-bottom: 2px dotted #aaa;
    padding-bottom: .625rem;
}

.pg-edit .choices { margin-bottom:0; }
.pg-edit .choices__list--multiple .choices__item { background-color:#d33; font-size:1rem; padding:.375rem 1rem; border:0 none; border-radius:3rem; }
.pg-edit .choices__list--dropdown, 
.pg-edit .choices__list[aria-expanded] { z-index:9999; }

.pg-edit .pg-descrizione #count {
    text-align:right;
    font-size:.875rem;
    color:#333;
    min-height: 1.375rem;
}
.pg-edit .pg-descrizione #count.error {
    color:#d33;
}


/* choices */
.form-group .choices { 
	margin-bottom:0;
}

.form-group .choices__list--multiple { 
	display:inline-block;
}

.form-group .choices__list--multiple .choices__item,
.form-group .choices__list--multiple .choices__item.is-highlighted { 
	background-color:#fff; 
	color:#333; 
	border:1px solid #505050; 
	border-radius:3rem; 
	font-size:1rem; 
	padding:.375rem .375rem .375rem .9375rem !important; 
	cursor:default;
}

.form-group .choices__list--multiple .choices__item .choices__button {
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==);
	border: 0 none;
	margin: 0px 2px;
	cursor:pointer;
}